/*
Theme Name: Slowave Child
Theme URI: 
Description: Child theme for the Slowave theme
Author: <a href="http://www.madeinebor.com" title="Visit author homepage">Tom Rhodes</a>
Author URI: WIMMIT
Template: slowave
Version: 1.0.0
*/

@import url('../slowave/style.css');

.filter {
    padding: 0;
    margin-bottom: 20px;
}
.filter {
    list-style: none;
    margin: 0 0 30px 0;
}
.filter li {
    display: inline;
    font-weight: 800;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1;
    margin-right: 10px;
}
.filter li a {
    color: #b70007; /* #9b9b9b */
    padding: 10px 12px;
    border: 2px solid transparent;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: 1px;
}
.filter li a.active,
.filter li a:hover {
    border: 2px solid #b70007; /* #9b9b9b */
}
.black-wrapper .filter a:hover {
    color: #b70007; /* #9b9b9b */
}

.map {
 margin-top: -10px;
}

.section-title h2 {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 25px;
    color: #b70007;
}

dslc-separator {
 color: yellow;
}

.col-services .icon i.icn {
    color: #b70007; /* #3f8dbf; */
    line-height: 1;
    font-size: 50px;
    text-transform: uppercase;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
.col-services-2:hover .icon-border i {
    background-color: #b70007; /* #3f8dbf; */
    color: #FFF;
}

.navbar-header {
	border-bottom: 4px solid #b70007;
	}
	.navbar .dropdown-menu {
		border-top: 4px solid #b70007 !important;
